import { InjectionToken } from '@angular/core';

export const DOSSIER_ID = new InjectionToken<string>('DOSSIER_ID');

export const ACTIVE_DOSSIERS_SERVICE = new InjectionToken<string>('Active dossiers service');
export const ARCHIVED_DOSSIERS_SERVICE = new InjectionToken<string>('Archived dossiers service');
